Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356238 - [abrt] gnome-calendar: _g_log_abort(): gnome-calendar killed by SIGTRAP
Summary: [abrt] gnome-calendar: _g_log_abort(): gnome-calendar killed by SIGTRAP
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-calendar
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4ea6160b2b6e6b594aa91c8ffe6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-13 19:05 UTC by Pablo Ganuza
Modified: 2016-11-19 11:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-19 11:33:27 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: cgroup (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: core_backtrace (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: dso_list (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: environ (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: limits (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: maps (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: mountinfo (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: namespaces (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: open_fds (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: proc_pid_status (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details
File: var_log_messages (deleted)
2016-07-13 19:05 UTC, Pablo Ganuza
no flags Details

Description Pablo Ganuza 2016-07-13 19:05:19 UTC
Version-Release number of selected component:
gnome-calendar-3.20.2-1.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: _g_log_abort
executable:     /usr/bin/gnome-calendar
global_pid:     2520
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 _g_log_abort at gmessages.c:325
 #3 gdk_event_source_check at gdkeventsource.c:92
 #4 g_main_context_check at gmain.c:3681
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2381

Comment 1 Pablo Ganuza 2016-07-13 19:05:24 UTC
Created attachment 1179399 [details]
File: backtrace

Comment 2 Pablo Ganuza 2016-07-13 19:05:26 UTC
Created attachment 1179400 [details]
File: cgroup

Comment 3 Pablo Ganuza 2016-07-13 19:05:27 UTC
Created attachment 1179401 [details]
File: core_backtrace

Comment 4 Pablo Ganuza 2016-07-13 19:05:29 UTC
Created attachment 1179402 [details]
File: dso_list

Comment 5 Pablo Ganuza 2016-07-13 19:05:30 UTC
Created attachment 1179403 [details]
File: environ

Comment 6 Pablo Ganuza 2016-07-13 19:05:32 UTC
Created attachment 1179404 [details]
File: limits

Comment 7 Pablo Ganuza 2016-07-13 19:05:34 UTC
Created attachment 1179405 [details]
File: maps

Comment 8 Pablo Ganuza 2016-07-13 19:05:35 UTC
Created attachment 1179406 [details]
File: mountinfo

Comment 9 Pablo Ganuza 2016-07-13 19:05:36 UTC
Created attachment 1179407 [details]
File: namespaces

Comment 10 Pablo Ganuza 2016-07-13 19:05:38 UTC
Created attachment 1179408 [details]
File: open_fds

Comment 11 Pablo Ganuza 2016-07-13 19:05:39 UTC
Created attachment 1179409 [details]
File: proc_pid_status

Comment 12 Pablo Ganuza 2016-07-13 19:05:41 UTC
Created attachment 1179410 [details]
File: var_log_messages

Comment 13 Yajo 2016-07-28 07:14:14 UTC
Similar problem has been detected:

Seems like it lost access to keyring, don't know why.

reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: _g_log_abort
executable:     /usr/bin/gnome-calendar
global_pid:     20413
kernel:         4.6.4-301.fc24.x86_64
package:        gnome-calendar-3.20.2-1.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         gnome-calendar killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 Zdenek Chmelar 2016-09-10 08:14:11 UTC
Similar problem has been detected:

Popped up right after login on Gnome desktop (under X)

reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: _g_log_abort
executable:     /usr/bin/gnome-calendar
global_pid:     1954
kernel:         4.7.2-201.fc24.x86_64
package:        gnome-calendar-3.20.2-1.fc24
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reason:         gnome-calendar killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Igor Gnatenko 2016-11-19 11:33:27 UTC
Hopefully fixed within latest release.


Note You need to log in before you can comment on or make changes to this bug.